Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Wed, 14 Feb 2024 10:13:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

After reading through the first tenth of what seems to be an interesting
discussion and skimming through the remainder, I take the liberty to close
this bug. Such a discussion had better take place on guix-devel; the report
itself does not start with an actionable proposal: "People need to..."
looks more like an infinite task to me that cannot be closed as finished
if taken literally.

I understand that certain concrete proposals coming from the discussion
have been filed as separate issues, and would suggest that people
interested in the topic continue to do so.

Andreas